html{ height: 100%; }
body { font-family: Arial, Helvetica, sans-serif; background: #e6e9eb url(../images/main-bg.png) 0 0 repeat-x; color:#252525; height: 100%; }
a { cursor:pointer; text-decoration: underline; color: #1a85cd; }
a:visited { text-decoration: underline; color: #55a2ad; }
a:hover { text-decoration: underline; color: #ff3f3f; }
h1 {font-size: 36px; font-weight: 400;  text-shadow: 1px 0 1px #B3B5B6; margin-bottom:0.9em; }
h2 {font-size: 24px; font-weight: 400; margin: 0.5em 0;  text-shadow: 1px 0 1px #B3B5B6; }
h3 {font-size: 16px; font-weight: 400; margin-bottom: 0.5em;  text-shadow: 1px 0 1px #B3B5B6; }
h4 {font-size: 14px; font-weight: 700; margin-bottom: 0.2em; }
h5 {font-size: 12px; font-weight: 700; margin-bottom: 0.3em; }
h6 {font-size: 12px; font-weight: 400; color: #898989; text-shadow: 1px 0 1px #B3B5B6; }
ol { list-style: decimal inside none; padding-left: 25px; }
ul { list-style: none inside none; padding-left: 25px; }
ul > li { background: url("../images/ul-bg.png") 0 6px no-repeat; padding-left: 15px; margin: 10px 0; color: #252525; font-size: 12px; }
ol > li {  margin: 10px 0; color: #252525; font-size: 12px; }
strong, b { color: #000; font-weight: 400; text-shadow: 1px 0 1px #B3B5B6; }
table { margin: 40px 0; }
th, td { padding: 15px 5px; }
td { border-bottom: 1px solid #d7d7d7; }
table tbody tr:nth-child(2n) td, table tbody tr.even td { background: none; }
table tbody tr:nth-child(even) td, table tbody tr.even td { background: none; }
table td ul.docsToDownload li:first-child { margin-top: 0; }
table tbody td:first-child {width:30%;}
table tr.lastrow td { border:0; }
sup, sub { font-size: 10px; color: #737373; text-shadow: none; }
.brown { color: #b36000; }
.grey { color: #737373; }
p { margin-bottom: 0.4em; }
p.imageTitle { font-style: italic; }
span.errBorder { padding: 4px 2px 2px; border: 1px solid #e6e9eb; }
.notice { background: #cfdfea; border: 1px solid #cfdfea; padding: 15px 25px; margin: 20px 0 20px -25px; color: #252525; font-size: 14px; text-shadow: 1px 0 1px #B3B5B6; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; behavior: url(css/PIE.htc); }
.notice a { text-decoration: underline; color: #1a85cd; }
.notice a:hover { text-decoration: underline; color: #ff3f3f; }
blockquote { color: #515151; border: 1px #1aa7e8 solid; font-size: 14px; line-height:27px; padding: 1.5em 2.5em; margin: 30px 0; text-shadow: 1px 0 1px #B3B5B6; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; behavior: url(css/PIE.htc); background: none; overflow: visible; position: relative; }
blockquote > ins { display: block; width: 22px; height: 13px; position: absolute; top: -13px; left: 2%; background: url(../images/blockquote-bg.jpg) 0 0 no-repeat; }
input[type="text"], input[type="password"], textarea { margin: 0 0 15px 0; width:80%; background:#fff; height:17px; font-family: Arial; font-size:14px; padding-left:3px; padding-right:3px; color:#2f2f2f; line-height:18px; -moz-box-shadow:0 -1px  #848484;  -webkit-box-shadow:0 -1px  #848484;  box-shadow:0 -1px  #848484;border-top:1px solid #dbdbdb; border-left:1px solid #d0d0d0; border-right: 1px solid #d0d0d0; border-bottom:1px solid #e2e2e2;}
textarea { overflow: hidden; height: 68px; display:block; }
select { margin: 0 0 15px 0; width:82%; height: 22px; color:#2f2f2f; border-top:1px solid #dbdbdb; border-left:1px solid #d0d0d0; border-right: 1px solid #d0d0d0; border-bottom:1px solid #e2e2e2; }
input[type="text"].err, input[type="password"].err, textarea.err { border: 1px solid #ff3f3f; margin: 0; }
input[type="text"].err, input[type="password"].err { width:80%; background: #fff url("../images/input-error-bg.png") right 4px no-repeat; }
p.err, .feedBackFormCont p.err { font-size: 11px; line-height: 15px; color: #ff3f3f; margin:0; }
input[type="submit"], input[type="button"], input[type="reset"] { margin: 0 0 15px 0; cursor: pointer; padding-bottom: 3px; width: 127px; height: 29px; background: url("../images/sendBtn.png") 0 0 no-repeat; color: #fff; text-shadow:#b3b5b6 1px 0 1px; font-family: Arial; font-size: 12px; line-height: 18px; border: 0;  }
input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover { background-position: -130px 0; }
@-moz-document url-prefix() { input[type="submit"], input[type="button"], input[type="reset"] { padding-bottom: 5px; }}
.psevdoLinks { margin: 0; }
.psevdoLinks a { color: #1a85cd; border-bottom: 1px #1a85cd dotted;  text-decoration: none; }
.psevdoLinks a:hover { border-bottom: 1px #ff3f3f dotted; color: #ff3f3f; }
.psevdoLinks a.activeUrl { color: #252525; border: 0; text-decoration: none; }

#feedbackFormFixed { position:fixed; right:-688px; top: 100px; z-index: 9999; }
#feedbackOpenBtn { float:left; position: relative; z-index:3; display: block; width:28px; height:164px; background: url("../images/feedback-btns.png") 0 0 no-repeat;  }
#feedbackOpenBtn.en { float:left; position: relative; z-index:3; display: block; width:28px; height:164px; background: url("../images/feedback-btns-eng.png") 0 0 no-repeat;  }
#feedbackOpenBtn:hover { background-position: -28px 0; }
#feedbackOpenBtn.opened { background-position: -56px 0; }
#feedbackOpenBtn.opened:hover { background-position: -84px 0; }
.feedBackCanvas { float:left; position: relative; z-index:3; width:8px; height: 169px; background: url("../images/feedback-canvas.png") -2px 0 no-repeat; }
.feedBackFormCont { float:left; position: relative; z-index:1; padding: 15px 40px 25px; width:600px; height: auto; background: #fff; margin-left:-1px; -webkit-box-shadow: 0 1px 1px 0 #bbbdbf; -moz-box-shadow: 0 1px 1px 0 #bbbdbf; box-shadow: 0 1px 1px 0 #bbbdbf; border-left: 1px solid #bbbdbf; border-bottom: 1px solid #707070; border-bottom-left-radius: 10px; -moz-border-bottom-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -khtml-border-bottom-left-radius: 10px; behavior: url(css/PIE.htc); }
.feedBackFormCont textarea { width: 290px; }
.feedBackFormCont h3 { margin-bottom: 1.0em; }
.feedBackFormCont p { margin: 0 0 5px 0; color: #818181; }
.feedBackFormCont hr { width:60%; margin: 10px auto 30px; }
.contactInfoShort { margin:0; color: #818181; }
.contactInfoShort td { border: 0; }
.contactInfoShort td:first-child { width: auto; }
.contactInfoShort tbody tr:nth-child(2n) td, .contactInfoShort tbody tr.even td { background: #fff; padding: 4px 10px 4px 5px; border: 0; }
.contactInfoShort tbody tr:nth-child(even) td, .contactInfoShort tbody tr.even td { background: #fff; padding: 4px 10px 4px 5px; border: 0; }
.contactInfoShort strong { color: #000; font-size: 14px; font-weight: 400; text-shadow: 1px 0 1px #B3B5B6; line-height: 16px;  }
.contactInfoShort a { padding: 0 0 0 8px; }

.container { min-width: 950px; width:100%; max-width: 1400px; min-height: 90%; height: 90%; height: auto !important; margin: 0 auto; padding: 0 0 385px; }

div.blockleft { float: left; width: 49%; margin: 0; padding: 0; }
div.blockright { float: right; width: 49%; margin: 0; padding: 0; }
.pagecontent { margin-bottom: 100px; }
.page404 { padding-top: 120px; padding-bottom: 120px; margin-bottom: 100px; min-height: 200px; background: url("../images/404-bg.png") 90% 50px no-repeat; }

/* Header styles */
.column div.logocontainer { margin: 33px 0 0 25px; float:left; }
.lang, .lang:visited { float:left; color: #737373; font-size: 10px; margin: 22px 0 0 0; }
.lang:hover { color: #ff3f3f; }
.langBreak {float:left; font-size: 10px; color: #737373; margin: 22px 5px 0 5px;}

.column div.shortinfo { margin: 20px 0 0 33%; overflow: visible; }
span.grey { color:#737373; }
p.tel-num { font-size:18px; color: #252525; margin: 2px 0 0 -10px; }
p.offices { margin: 7px 0 0; }
p.offices a { color: #1a85cd; }
a.sm-cont, span.sm-cont { color:#333333; font-size: 10px;}
p.offices a:hover, a.sm-cont:hover {color: #ff3f3f;}

.column div.login-block { position:absolute; width: 195px; height: 45px; top:0; right:0; margin: 33px 0 0 0; background: url("../images/login-icon.png") 10px 12px no-repeat; z-index: 4; }
.roundedBl-5 { border: 1px solid #d7d7d7; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; behavior: url(css/PIE.htc); }
.psevdolink { margin: 0; }
div.login-block .psevdolink { margin: 8px 0 0 45px; padding: 0; float:left; }
.psevdolink a { font-size: 18px; color: #1a85cd; border-bottom: 1px #1a85cd dotted;  text-decoration: none; }
.psevdolink a:hover { border-bottom: 1px #ff3f3f dotted; color: #ff3f3f; }
span.sm-cont { float: left; line-height: 90%; margin: 12px 0 0 15px; }

.column div.login-block-opened { position:absolute; z-index: 1; background: none; top:0; right:-1000px; width: 185px; height: 35px; margin: 33px 0 0 0; padding: 5px; }
.close-but { cursor: pointer; float: right; line-height: 100%; display: block; }
#login-quickForm { margin-top: 5px; }
#login-quickForm input[type="text"], #login-quickForm input[type="password"] { margin:10px 10px 0 0; float:right; background:#fff; height:17px; font-size:14px; padding-left:3px; padding-right:3px;  color:#2f2f2f;   width:110px;  line-height:20px; -moz-box-shadow:0 -1px  #848484;  -webkit-box-shadow:0 -1px  #848484;  box-shadow:0 -1px  #848484;border-top:1px solid #dbdbdb; border-left:1px solid #d0d0d0; border-right: 1px solid #d0d0d0; border-bottom:1px solid #e2e2e2;}
#login-quickForm label { float:left; font-weight: 400; font-size: 10px; color: #363636; padding-top: 12px; padding-left: 3px; }
#login-quickForm input[type="checkbox"] { margin: 10px 3px 0 3px; }
#login-quickForm .checkBox { clear:both; padding: 0; float: right; margin-right: 10px; white-space: nowrap; }
#login-quickForm .checkBox > input { vertical-align: bottom; }
#login-quickForm a.sm-cont { float:right; margin: 7px 10px 0 0; line-height: 120%; color: #737373; }
#login-quickForm a.submit { display:block; cursor: pointer; margin:10px 27px 0 0; padding:0; border: 0; width:47px; height: 18px; color: #1a85cd; text-decoration: underline; line-height: 18px; font-size: 12px; font-family: Arial; background: transparent url("../images/submit-btn-qf.gif") right 7px no-repeat; }
#login-quickForm a.submit:hover, #login-quickForm a.sm-cont:hover { color: #ff3f3f; }

/* Main tabs + Left menu styles */
ul.lefttopmenu { margin: 19px 0 0 25px; float:left; list-style: none; padding: 0; cursor: pointer; max-height: 250px; position: absolute; top:0; left:0; z-index: 100; }
ul.lefttopmenu li { margin:0; height: 27px; display: block; position:relative; background: none; }
ul.lefttopmenu li a { font-size: 14px; color: #1a85cd; line-height: 100%; white-space: nowrap; }
ul.lefttopmenu li a:hover { color: #ff3f3f; }
ul.lefttopmenu li.opened a { color: #333; }
ul.lefttopmenu li.active > a { font-weight: 700; color: #333333; text-decoration: none; background: #fff; padding: 6px 15px; margin: -6px 0 0 -15px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; behavior: url(css/PIE.htc); }
ul.lefttopmenu li ul { display: none; }
ul.lefttopmenu li.opened ul {  margin: 8px 0 0 15px; list-style: none; padding: 0; position: relative; }
ul.lefttopmenu li.opened ul li { margin:0; height: 27px; display: block; position:relative; background: none; }
ul.lefttopmenu li.opened ul li a { font-size: 12px; color: #1a85cd; line-height: 100%; white-space: nowrap; }
ul.lefttopmenu li.opened ul li a:hover { color: #ff3f3f; }
ul.lefttopmenu li.opened ul li.active > a { font-weight: 700; color: #333333; text-decoration: none; background: #fff; padding: 3px 10px; margin: -3px 0 0 -10px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; behavior: url(css/PIE.htc); }

div.mt-general, div.mt-1, div.mt-2, div.mt-3, div.mt-4 { position:relative; z-index:4; width:830px; height:270px; margin: 0 auto; display: block; background: url("../images/maintab-bg.png") -50px -8px no-repeat; }
div.mt-1 { background-position: -50px -8px;  }
div.mt-2 { background-position: -850px -8px; }
div.mt-3 { background-position: -1650px -8px; }
div.mt-4 { background-position: -2450px -8px; }
div.mt-general { height: 210px; background: url("../images/maintab-bg-general.png") -50px -8px no-repeat; }

div.mt-general .psevdolink, div.mt-1 .psevdolink, div.mt-2 .psevdolink, div.mt-3 .psevdolink, div.mt-4 .psevdolink { float: none; margin: 0; position: absolute; width: 110px; }
.s-1 { left:66px; top:146px; }
.s-2 { left:253px; top:100px; }
.s-3 { left:413px; top:175px; }
.s-4 { left:632px; top:105px; }
div.mt-1 .s-1 { display: none; }
div.mt-2 .s-2 { display: none; }
div.mt-3 .s-3 { display: none; }
div.mt-4 .s-4 { display: none; }
.s-1>a, .s-2>a, .s-3>a, .s-4>a { color: #ff3f3f; border-bottom: 1px #ff3f3f dotted; font-size: 16px; line-height: 50%; }
div.d-1, div.d-2, div.d-3, div.d-4 { position:absolute; display:none; width:225px; }
div.d-1 p, div.d-2 p, div.d-3 p, div.d-4 p { margin: 0 0 10px 0; }
div.d-1 a, div.d-2 a, div.d-3 a, div.d-4 a { color: #1a85cd; }
div.d-1 a:hover, div.d-2 a:hover, div.d-3 a:hover, div.d-4 a:hover { color: #ff3f3f; }
div.d-1 { left:40px; top:152px;  }
div.d-2 { left:243px; top:153px; }
div.d-3 { left:423px; top:153px; }
div.d-4 { left:601px; top:153px; }
div.mt-1 div.d-1 { display: block; }
div.mt-2 div.d-2 { display: block; }
div.mt-3 div.d-3 { display: block; }
div.mt-4 div.d-4 { display: block; }
a.innerMainTab, a.innerMainTab:hover {  border-bottom: 1px #ff3f3f dotted; white-space: nowrap; font-size: 15px;}

div.mcont-1, div.mcont-2, div.mcont-3, div.mcont-4 { margin: 0 1%; display:none; }
div.mcont-1 h1, div.mcont-2 h1, div.mcont-3 h1, div.mcont-4 h1 {  margin-left:12%; margin-top: 2px; width:83%; padding-left: 5%; font-size: 56px; color: #252525; text-shadow:#b3b5b6 0 1px; }
ul.subtbs { list-style: none; width:83%; margin: 0 0 0 12%; padding: 4px 0 0 4%; height: 35px; }
ul.subtbs.inner { margin: 50px 0 0 17%; }
ul.subtbs li { display:block; float:left; padding: 9px 1.5% 7px; line-height: 18px; background: none; margin: 0; }
ul.subtbs li.active { background: #fff; padding: 8px 1.5%; border-right: 1px solid #bbbdbf; border-left: 1px solid #bbbdbf; -moz-border-radius:5px 5px 0 0 ; border-radius:5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -khtml-border-radius: 5px 5px 0 0; behavior: url(css/PIE.htc); }
ul.subtbs li a { color:#252525; text-decoration: none; border-bottom: #252525 dotted 1px; font-size: 14px; }
ul.subtbs li a:hover { color:#ff3f3f; border-bottom: 1px dotted #ff3f3f; }
ul.subtbs li.active a { cursor: default; border: 0; color: #333; font-size: 16px; text-shadow:#b3b5b6 1px 0 1px; }
ul.subtbs li.active a:hover { border: 0; }

div.tabcontent { background: #fff; margin-bottom: 10px; padding: 10px 5% 20px; border-bottom: 1px solid #656667; -webkit-box-shadow: 0 1px 1px 0 #bbbdbf; -moz-box-shadow: 0 1px 1px 0 #bbbdbf; box-shadow: 0 1px 1px 0 #bbbdbf; border-right: 1px solid #bbbdbf; border-left: 1px solid #bbbdbf; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; behavior: url(css/PIE.htc); }
.hostInfoTable { margin: 0; width:100%; position: relative; z-index: 5; }
.hostInfoTable th, .hostInfoTable td { vertical-align: top; text-align: center; background: #fff; padding: 15px 0; border-bottom: 1px solid #d7d7d7; }
.hostInfoTable th.mright, .hostInfoTable td.mright { text-align: right;}
.hostInfoTable th { padding-bottom: 20px; border: 0; }
.hostInfoTable tbody tr:nth-child(2n) td, .hostInfoTable tbody tr.even td { background: #fff; }
.hostInfoTable tbody tr:nth-child(even) td, .hostInfoTable tbody tr.even td { background: #fff; }
.hostInfoTable th.first, .hostInfoTable td.first { text-align: left; width: 30%; }
.hostInfoTable th a { color: #1a85cd; font-size: 16px; font-weight: 400; line-height: 100%;  }
.hostInfoTable th a:hover { color: #ff3f3f; }
.hostInfoTable th p { margin: 0; font-weight: 400; }
.hostInfoTable td strong { font-size: 16px; line-height: 18px; position: relative; }
.hostInfoTable td strong sup { white-space: nowrap; font-size: 10px; font-weight: 400; position: absolute; left:100%; top:0; }
.hostInfoTable .lastrow td { border: 0; }

img.img-icon { display: block; margin: 0 auto 10px; }
div.hidden { display: none; position: relative; }
.betweenTables { border-top: 1px solid #d7d7d7; }

.hostSumTable { margin: 0; width:100%; position: relative; z-index: 5; }
.hostSumTable td { text-align: center; background: #fff; padding: 15px 0; border: 0; }
.hostSumTable tr:first-child td { border-top: 1px solid #d7d7d7; }
.hostSumTable tbody tr:nth-child(2n) td, .hostInfoTable tbody tr.even td { background: #fff; }
.hostSumTable tbody tr:nth-child(even) td, .hostInfoTable tbody tr.even td { background: #fff; }
.hostSumTable td.first { text-align: left; width: 30%; }
.hostSumTable td a { color: #1a85cd; font-weight: 400; }
.hostSumTable td a:hover { color: #ff3f3f; }
.hostSumTable td strong { font-size: 16px; line-height: 18px; color: #b36000; }

.hostDetails th, .hostDetails td { text-align: left; }
.hostDetails th.first, .hostDetails td.first { text-align: left; width: 15%; }
.hostDetails th img { display: block; }
.hostDetails th a { font-size: 12px; line-height: 27px; text-shadow: 1px 0 1px #B3B5B6; }
.hostDetails th p { color: #737373; font-size: 11px; line-height: 18px; margin-right: 35px; }

table td .psevdolink {float: left; position: relative;}
table td .psevdolink a { font-size: 12px; position: relative; }
table td .psevdolink .more ins { width: 8px; height: 10px; position: absolute; top:3px; right: -12px; background: url("../images/double-blue-red-arr.gif") 0 0 no-repeat; }
table td .psevdolink .less ins { width: 8px; height: 10px; position: absolute; top:3px; right: -12px; background: url("../images/double-blue-red-arr.gif") -8px 0 no-repeat; }
table td .psevdolink .more:hover ins { background-position: 0 -10px; }
table td .psevdolink .less:hover ins { background-position: -8px -10px; }

.hostInfoTable th .psevdolink { font-size: 16px; position: relative; margin: 0; }
.hostInfoTable th .psevdolink a { font-size: 16px; position: relative; }
.hostInfoTable th h3 { margin:0; }
.hostInfoTable th h3.psevdolink { margin: 0 0 0 -15px; display: inline-block; position: relative; }

 ul.withCurrencyUl { cursor: pointer; list-style: none; padding-left: 3px; margin: 0; position: absolute; right:-35px; top:0; height:18px; overflow: hidden; }
 ul.withCurrencyUl li { padding-right: 10px; width: 21px; height: 18px; position:relative; background: none; margin: 0; }
 ul.withCurrencyUl li.checked .currency { border: 0; height: 18px; width: 21px; display: block; }
 ul.withCurrencyUl li.checked .currency span { border-bottom: 1px dotted #1a85cd; }
 ul.withCurrencyUl li.checked .currency:hover span { border-bottom: 1px dotted #ff3f3f; }
 ul.withCurrencyUl li.checked .currency ins { width: 6px; height: 6px; position: absolute; top:7px; right: -8px; background: url("../images/blue-black-red-arr-single.gif") 0 0 no-repeat; }
 ul.withCurrencyUl li.checked .currency:hover ins { background-position: -12px 0; }

 ul.withCurrencyUl.opened { padding: 5px 0; top:-6px; right: -45px; background: #fff; z-index: 1000; border-right: 1px solid #bfbfbf; border-left: 1px solid #bfbfbf; border-top: 1px solid #eaeaea; border-bottom: 1px solid #808080; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; behavior: url(css/PIE.htc); }
 ul.withCurrencyUl.opened li { padding: 0 10px; background: none; margin: 0; position: relative; }
 ul.withCurrencyUl.opened li:hover {background: #ffd400;}
 ul.withCurrencyUl.opened li.checked .currency, ul.withCurrencyUl.opened li.checked:hover .currency, ul.withCurrencyUl.opened li:hover .currency { color: #323232; border-bottom: 0; }
 ul.withCurrencyUl.opened li.checked .currency span, ul.withCurrencyUl.opened li:hover .currency span, ul.withCurrencyUl.opened li.checked .currency:hover span { border-bottom: 0; color: #323232; }
 ul.withCurrencyUl.opened li.checked .currency ins { background-position: -6px 0; }

ul.withCurrencyUl.bigger { height:20px; right:-40px; width: 51px; top: -1px; }
ul.withCurrencyUl.bigger li { height: 20px; padding: 0; width: 51px; background: none; margin: 0; }
ul.withCurrencyUl.bigger li .currency { height: 20px; padding: 0 15px; border: 0; display: block; }
ul.withCurrencyUl.bigger li .currency span { border-bottom: 1px dotted #1a85cd; line-height: 18px;}
ul.withCurrencyUl.bigger li.checked .currency ins { right: 2px; top:9px; }

ul.withCurrencyUl.bigger.opened { right: -55px; z-index: 1000; top: -7px;  background: #fff; }
ul.withCurrencyUl.bigger.opened li { padding: 0; background: none; margin:0; }
ul.withCurrencyUl.bigger.opened li:hover {background: #ffd400;}
ul.withCurrencyUl.bigger.opened li a { padding: 0 15px 0 12px; }
ul.withCurrencyUl.bigger.opened li .currency:hover span { border-bottom: 0; }

.hostSumTable a.makeOrder { font-weight: 700; font-size: 15px; text-decoration: none; border-bottom: 1px dotted;}
div.on, div.off { float:left; width: 9px; height: 9px; margin: 5px auto 0; background: url("../images/on-off.png") 0 0 no-repeat; }
div.off { background-position: -9px 0; }
div.infinity { width: 14px; height: 9px; margin: 5px auto 0; background: url("../images/infinity-icon.png") 0 1px no-repeat; }

div.pagenav { margin: 46px 0 20px 0; }
div.pagenav a { font-size: 10px; color: #727272; padding: 0 10px 0 5px; background: url("../images/pagenav-bg.png") right 3px no-repeat; }
div.pagenav a:hover { color: #ff3f3f; }
div.pagenav a.last { text-decoration: none; background: none; }
div.pagenav a.last:hover {color: #727272;}

ul.docsToDownload { padding-left: 70px; }
ul.docsToDownload > li { background: none; margin: 27px 0; }
ul.docsToDownload > li > a { text-shadow: 1px 0 1px #B3B5B6; }
ul.docsToDownload > li > span { color: #898989; font-size:10px;  }
ul.docsToDownload > li.doc { background: url("../images/doc-icon-list.png") 0 5px no-repeat; padding-left: 25px; }
ul.docsToDownload > li.jpg { background: url("../images/jpg-icon-list.png") 0 5px no-repeat; padding-left: 25px; }
ul.docsToDownload > li.pdf { background: url("../images/pdf-icon-list.png") 0 5px no-repeat; padding-left: 25px; }
ul.docsToDownload > li.png { background: url("../images/png-icon-list.png") 0 5px no-repeat; padding-left: 25px; }
ul.docsToDownload.leftMenu { position:absolute; top:-15px; left:15px; padding: 0; margin: 0; }

.bankInfoTable, .contactInfo { vertical-align: top; margin: 0; }
.bankInfoTable td { padding: 10px 5px; vertical-align: top; border: 0; }
.contactInfo td { padding: 4px 10px 4px 5px; vertical-align: top; border: 0; }
.bankInfoTable td:first-child, .contactInfo td:first-child { color: #737373; }

div.contactsByTowns { padding: 30px 0; }
div.contactsByTowns p { margin-bottom: 0.75em; }
div.contactsByTowns .contactInfo { margin-top: 1.75em; }
div.contactsByTowns ul.subtbs { margin: 0; padding-left: 15px; }
div.contactsByTowns ul.subtbs li a { border-bottom: 1px dotted #1a85cd; color: #1a85cd; }
div.contactsByTowns ul.subtbs li a:hover { border-bottom: 1px dotted #ff3f3f; color: #ff3f3f; }
div.contactsByTowns ul.subtbs li.active a { color: #333; border: 0; }
div.contactsByTowns p.workTime { padding-left: 20px; background: url("../images/worktime-icon.png") 0 5px no-repeat; font-size: 16px; color:#252525; font-weight: 400;  text-shadow: 1px 0 1px #B3B5B6; margin: 0.5em 0 0 0;}
div.contactsByTowns p.dinnerTime { padding-left: 20px; background: url("../images/dinnertime-icon.png") 2px 3px no-repeat; font-size: 12px; color:#252525; font-weight: 400;  text-shadow: 1px 0 1px #B3B5B6;}

#kontaktuPage-obratnay-svyaz textarea { height: 78px; }
#kontaktuPage-obratnay-svyaz input[type="text"], #kontaktuPage-obratnay-svyaz textarea { margin: 0 0 25px 0; }
#kontaktuPage-obratnay-svyaz input[type="text"].err ,#kontaktuPage-obratnay-svyaz textarea.err { margin: 0; }
#kontaktuPage-obratnay-svyaz p.err { margin-bottom: 10px; }

#kontaktuPage-obratnay-svyaz .captcha input {width: 30%; margin-top: 1px; height: 20px; margin-right: 20px; margin-bottom: 15px; float:left; }
#kontaktuPage-obratnay-svyaz .captcha img { float: left; }

div.domensblock { width: 45%; margin: 0 2%; }
.domensInfoTable { margin-top: 40px; overflow: visible; }
.domensInfoTable td { padding-right: 20px; vertical-align: top; }
.domensInfoTable td:first-child { padding-left: 20px; padding-right: 5px; text-align: left; }
.domensInfoTable td p { line-height: 20px; }
.domensInfoTable td strong { color: #B36000; font-size: 16px; line-height: 18px; display: block; width: 80%; text-align: center; }

.accordItem { margin-bottom: 1.0em; }
.accordItem a { text-decoration: none; border-bottom: 1px dotted #1a85cd; }
.accordItem a.active { text-decoration: none; border-bottom: 1px dotted #252525; color: #252525; }
.accordItem a:hover { text-decoration: none; border-bottom: 1px dotted #ff3f3f; color: #ff3f3f; }
.accordeon > div { margin-left: 50px; }

div.galleryOfFotos { height: 176px; width: auto; padding: 0; margin: 0; z-index: 5; position: relative;}
div#horizontallenta { width: 100%; padding: 35px 0; height: 106px; background: none; overflow: hidden; position: absolute; z-index: 6;}
div#containergallery { position: relative; overflow: hidden; width: auto; height: 106px;}
ul#lentaimgcontainer { width: 4000px; height: 106px; position: relative; list-style: none; margin: 0; padding: 0;}
ul#lentaimgcontainer li { float: left; padding: 0; display: block; background: none; margin: 0 10px;}
div.galleryOfFotos #horizontallenta a { display: block; width: 100px; height: 100px; background: none; overflow: hidden; margin: 0;}
div.galleryOfFotos #horizontallenta li { display: block; border: #FFF solid 3px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; }
div.galleryOfFotos #horizontallenta li:hover, div.galleryOfFotos #horizontallenta li.activeitem { border: #3b9ddc solid 3px;
 border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; display: block; }

#prev, #next { position: absolute; z-index: 7; width: 17px; height: 34px; top: 75px; cursor: pointer; display: block;}
#prev { background: url(../images/arrs-nav-gal.png) 0 0 no-repeat; left: -17px;}
#next { background: url(../images/arrs-nav-gal.png) -17px 0 no-repeat; right: -17px;}

ul#bigImg { text-align: center; width: 100%; height: auto; position: relative; list-style: none; margin: 0; padding: 0;}
ul#bigImg li { float: none; padding: 0; display: block; background: none; margin: 0 auto; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; }
#titleImg { text-align: center; color: #595959; margin: 1.0em 0; }

.thumbnails
{ padding: -3em 0 0 -4em; text-align: center; }

.thumbnail
{ text-decoration: none; display: -moz-inline-box; display: inline-block; vertical-align: top; text-align: left; padding: 3em 0 0 4em; }

.thumbnail .r
{ width: 190px; float: left; font-size:14px; text-shadow: 1px 0 1px #B3B5B6; text-align:center; position:relative;}

ul.waysOfPayment { list-style: none; width: 80%; margin: 0 auto; padding: 0; float:left; }
ul.waysOfPayment li { padding: 5px 0 5px 30px; background: none; margin: 0 5% 0 0; display:block; float:left; width:30%; }
ul.waysOfPayment li a { font-size: 14px; }
ul.waysOfPayment li.moneybookers { background: url("../images/moneybookers.png") 0 10px no-repeat; }
ul.waysOfPayment li.webmoney { background: url("../images/webmoney.png") 10px 8px no-repeat; }
ul.waysOfPayment li.privat24 { background: url("../images/privat24.png") 10px 10px no-repeat; }
ul.waysOfPayment li.kreditnaya-karta { background: url("../images/kreditnoi-kartu.png") 8px 11px no-repeat; }
ul.waysOfPayment li.bankovskii-perevod { background: url("../images/bankovskii-perevod.png") 10px 10px no-repeat; }

.smallerH2 { font-size: 18px; }
h1.withSup { float:left; position: relative; }
h1.withSup > sup  { position: absolute; left:100%; top:-30%; }

div.blockright.accauntInfoBlock { padding: 26px 7%; width: 35%; position:relative; min-height: 1px; }
strong.big { font-size: 24px; }
strong.bigger { font-size: 16px; line-height: 14px; display: block; margin-bottom: 25px; }

#floatBlock { position: absolute; left: 68.7%; top:55px; height: 415px; width: 300px;  }
.whiteBlock { height:170px; width:190px; margin: 25px 0 0 0; padding: 25px; background: #fff; border: 1px solid #fff; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; behavior: url(css/PIE.htc); }
.whiteBlock h3 { padding-left: 15px; margin-bottom: 10px; }
ul.straight { list-style: none; width: 100%; margin: 0; padding: 0; float:none;  }
ul.straight li { padding: 5px 0 5px 30px; background: none; margin: 0; display:list-item; float:none; width:auto; }
ul.straight li a { font-size: 12px; line-height: 20px; }

.accauntInfoTable {}
table.accauntInfoTable tbody td { width: auto; text-align: left; vertical-align: top; border: 0; padding: 5px; line-height: 18px;}
.accauntInfoTable td div.on, .accauntInfoTable td div.off, .accauntInfoTable td div.infinity { float: left; margin: 5px auto 0; }
.accauntInfoTable td strong { font-size: 16px; line-height: 18px; }
.accauntInfoTable td:first-child strong { font-size: 16px; line-height: 18px; display: block; padding-top: 20px; }
.accauntInfoTable td strong.smaller { font-size: 14px; line-height: 18px; }

ul.otherTarifu { margin: 0; padding: 0; list-style: none; width:100%; margin-top: -50px; padding-bottom: 90px; }
ul.otherTarifu li { background: none; width: 20%; display: block; float:left; padding: 0; }
ul.otherTarifu li img { display: block; float:left; }
ul.otherTarifu li a { display: block; float:left; margin: 5px 0 0 10px; }
ul.otherTarifu li.active a { color: #898989; text-decoration: none; }

div#etapu-zakaza-graf { width:740px; height: 72px; background: url("../images/etapu-zakaza1.png") 0 0 no-repeat; margin: 40px auto 0; padding: 0; }
ul#etapu-zakaza-text { width:740px; height: 32px; list-style: none; margin: 0 auto 40px; padding: 0; }
ul#etapu-zakaza-text li { background: none; display:block; float:left; padding: 2px 15px; color: #252525; font-size: 14px; margin: 0; text-align: center;}
ul#etapu-zakaza-text li.reg { margin: 0; width: 90px; }
ul#etapu-zakaza-text li.conf { margin: 0 0 0 115px; width: 103px; }
ul#etapu-zakaza-text li.payment { margin: 0 0 0 105px; width: 50px; }
ul#etapu-zakaza-text li.end { margin: 0 -30px 0 85px; width: 91px; }
ul#etapu-zakaza-text li.active { font-weight: 700; background: #fff; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; behavior: url(css/PIE.htc); }
ul#etapu-zakaza-text li.past { color: #737373; }

#etapu-zakaza-blocks { padding: 0; }
#etapu-zakaza-blocks #registratsiya { padding-left: 5%; }
#etapu-zakaza-blocks #registratsiya .notice { margin-bottom: 40px; }
#etapu-zakaza-blocks input[type="text"], #etapu-zakaza-blocks input[type="password"] { width: 60%; margin: 0 10% 25px 0; }
#etapu-zakaza-blocks input[type="checkbox"] { margin-bottom: 0; }
#etapu-zakaza-blocks input[type="radio"] { margin-right: 10px; }
#etapu-zakaza-blocks .selectu { padding: 20px 0 30px; }
#etapu-zakaza-blocks select { width: 20%; margin-right: 5.3%; }
#etapu-zakaza-blocks p.left { width: 100px; margin-top: 5px; line-height: 18px; }
#etapu-zakaza-blocks p.toSelect { width: 60px; }
#etapu-zakaza-blocks hr { background: #c2c2c2; width: 95%; float:left; margin: 1.583em 0 1.683em; }
#etapu-zakaza-blocks p.psevdolink { width: 350px; }
#etapu-zakaza-blocks p.publicOffert { padding-right: 7%; }
#etapu-zakaza-blocks p.publicOffert input[type="button"] { margin-top: 10px; }
#etapu-zakaza-blocks p.psevdolink, #etapu-zakaza-blocks p.psevdolink a { font-size: 16px; font-weight: 400; position: relative; }
#etapu-zakaza-blocks p.psevdolink a.dannueOplataOpen ins { width: 8px; height: 10px; position: absolute; top:5px; right: -12px; background: url("../images/double-blue-red-arr.gif") 0 0 no-repeat; }
#etapu-zakaza-blocks p.psevdolink a.dannueOplataClose { color: #737373; border-bottom: 1px dotted #737373;  }
#etapu-zakaza-blocks p.psevdolink a.dannueOplataClose:hover { color: #ff3f3f; border-bottom: 1px dotted #ff3f3f;  }
#etapu-zakaza-blocks p.psevdolink a.dannueOplataClose ins { width: 8px; height: 10px; position: absolute; top:5px; right: -12px; background: url("../images/double-blue-red-arr.gif") -16px -10px no-repeat; }
#etapu-zakaza-blocks p.psevdolink a.dannueOplataOpen:hover ins { background-position: 0 -10px; }
#etapu-zakaza-blocks p.psevdolink a.dannueOplataClose:hover ins { background-position: -8px -10px; }
#etapu-zakaza-blocks  .dannueOplata { display: none; }

#etapu-zakaza-blocks #configuratsiya { padding-left: 5%; }
#etapu-zakaza-blocks #configuratsiya .blockleft h3, #etapu-zakaza-blocks #configuratsiya .blockright h3 { margin-top: 40px; }
#etapu-zakaza-blocks #configuratsiya .blockleft p, #etapu-zakaza-blocks #configuratsiya .blockright p { margin-bottom: 10px; }
#etapu-zakaza-blocks #configuratsiya strong, #etapu-zakaza-blocks #configuratsiya input[type="radio"] { float:left; padding-top: 1px; }
#etapu-zakaza-blocks #configuratsiya strong.brown { float:right; margin-right: 25%;}
#etapu-zakaza-blocks #configuratsiya p.grey { margin: 1.0em 0 0.4em; }
#etapu-zakaza-blocks #configuratsiya input[type="text"] { width: 75%; margin: 0 10% 15px 0; }
#etapu-zakaza-blocks #configuratsiya input[type="text"].err { width: 75%; margin: 0 10% 0 0; }

#etapu-zakaza-blocks #oplata { padding-left: 5%;  padding-top: 25px; }
#etapu-zakaza-blocks #oplata p, #etapu-zakaza-blocks #oplata h3 { padding-left: 37%; }
#etapu-zakaza-blocks #oplata input[type="button"] { margin-top: 15px; }

#etapu-zakaza-blocks #zavershenie .itogZakaza { width:60%; margin: 50px auto 20px; padding-bottom: 10px; }
#etapu-zakaza-blocks #zavershenie .itogZakaza .hostInfoTable td { text-align:  left; }
#etapu-zakaza-blocks #zavershenie p {width:60%; margin: 20px auto; line-height: 27px;}
#etapu-zakaza-blocks #zavershenie p strong { font-weight: 700; }
#etapu-zakaza-blocks #zavershenie input[type="submit"] { margin-left: 45%; margin-top: 20px; }

#etapu-zakaza-blocks input[type="text"].err, #etapu-zakaza-blocks input[type="password"].err { width: 60%; margin: 0 10% 0 0; }
#etapu-zakaza-blocks p.err { margin-bottom: 10px; }

.footercontainer { min-width: 950px; width: 100%; height: 385px; margin: -385px 0 0; background: #393939; overflow: hidden; }
.footer { background: #393939; padding: 40px 0 0 0; min-width: 950px; width:100%; max-width: 1400px; margin: 0 auto; }
div.aboutUs { padding:0 0 0 70px; margin: 0 0 0 25px; background: url("../images/aboutus-icon.png") 0 0 no-repeat; }
div.aboutUs p { font-size: 14px; color: #737373; }
div.aboutUs h2 { margin: 0; line-height: 200%; color: #dfdfdf; }
.aboutPayment h3 { color: #fffefe; width: 50%; margin: 18px auto 5px; }
.aboutPayment ul.waysOfPayment { list-style: none; color: #616161; width: 160px; margin: 0 auto; padding: 0; float:none; }
.aboutPayment ul.waysOfPayment li { padding: 5px 0 5px 40px; background: none; margin: 0; color: #616161; display:list-item;  float:none; width:auto; }
.aboutPayment ul.waysOfPayment li a { font-size: 12px; }
.aboutPayment ul.waysOfPayment li.bankovskii-perevod { background: url("../images/wb-bg.png") 10px 8px no-repeat; }
.aboutPayment ul.waysOfPayment li.wm { background: url("../images/wm-bg.png") 20px 7px no-repeat;  }
.aboutPayment ul.waysOfPayment li.privat { background: url("../images/privat-bg.png") 20px 9px no-repeat;  }
.aboutPayment ul.waysOfPayment li.pcs { background: url("../images/pcs-bg.png") 17px 27px no-repeat; padding-bottom: 0; }
.aboutPayment ul.waysOfPayment li.summary { background: url("../images/payment-ul-bg.png") center bottom no-repeat; height: 30px; padding-top: 0; }
.aboutPayment ul.waysOfPayment li.howToPay { color: #ffffff; margin: 0; padding: 5px 0 5px 10px; text-align: left; }
.aboutPayment ul.waysOfPayment li.howToPay a { color: #ff3f3f; font-size: 16px; font-style: italic; }
div.partners { width:80%; margin: 0 auto; position: relative; }
div.partners .toPartners { margin-bottom: 40px; position: relative; width:93%; padding: 3%; border: 1px solid #2e2e2e;  border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; behavior: url(css/PIE.htc); }
div.partners .toPartners a { padding-left: 40px; background: url("../images/partners-icon.png")  0 0 no-repeat; color: #ff3f3f; font-size: 14px;  }
div.membership { margin-bottom: 40px; width:100%; text-align: left; }
div.membership a { padding: 0 2%; margin: 0; }
a.license { font-size: 14px; }
p.license { color: #737373; }
.footer div.copyrights { width:245px; padding:0; margin: -80px 0 0 25px; overflow: visible; float:left; }
.footer div.copyrights a { float: right; }
.footer div.copyrights p { white-space: nowrap; width: 245px; color: #fff; margin: 0; overflow: visible; }
.footer div.copyrights span { float: left; color: #fff; font-size: 10px; line-height: 20px; }
.footer div.developers { margin: -80px 4.7% 0 0; float:right; }
.footer div.developers a { display: block; line-height: 16px; color: #000000; text-decoration: none; padding: 1px 0 0 30px; background: url("../images/cooper.png") 0 4px no-repeat; }
.footer div.developers a span { text-decoration: underline; }
.footer div.developers a:hover { background-position: 0 -34px; }
.footer div.developers a:hover span { color: #ff3f3f; }

.footerLight {margin-bottom: 50px;}
.footerLight div.copyrights { padding:0; margin: 0 0 0 25px; float:left;  }
.footerLight div.copyrights p { white-space: nowrap; color: #333; margin: 0; }
.footerLight div.copyrights span { float: left; color: #333; font-size: 10px; line-height: 20px; }
.footerLight div.developers { margin: 0 4.7% 0 0; float:right; }
.footerLight div.developers a { display: block; line-height: 16px; color: #828485; text-decoration: none; padding: 1px 0 0 30px; background: url("../images/cooper.png") 0 -67px no-repeat; }
.footerLight div.developers a span { text-decoration: underline; }
.footerLight div.developers a:hover { background-position: 0 -34px; }
.footerLight div.developers a:hover span { color: #ff3f3f; }

.firstItem { padding-top: 5px;}

table.additional td { padding-bottom: 8px; padding-top: 8px; }
table.additional td:nth-child(odd)  {text-align: center; width: 350px;}
table.additional td:nth-child(even) {text-align: center;}
table.additional tr:nth-child(even) {background-color: rgb(207, 223, 234);}
